Subject: Re: [lojban] Digest Number 497

From: John Cowan <[email-masked]>
Date: Tue, 27 Jun 2000 12:13:26 -0400

[email-masked] wrote:

> All this talk about bottles not being bottles because they don't contain
> anything seem vacuous to me (pun intended).

But "botpi" doesn't mean "bottle", the noun; it means "to bottle", the verb.

> A bottle always contains
> something, even if that something is only a vacuum, indeed empty space.

That depends on whether you consider a vacuum Something or Nothing.

-- 

Schlingt dreifach einen Kreis um dies! || John Cowan <[email-masked]>
Schliesst euer Aug vor heiliger Schau, || http://www.reutershealth.com
Denn er genoss vom Honig-Tau, || http://www.ccil.org/~cowan
Und trank die Milch vom Paradies. -- Coleridge (tr. Politzer)